Subject: Re: bug#24206: 25.1; Curly quotes generate invalid strings, leading to a segfault

From: Eli Zaretskii <[email-masked]>
Date: Tue, 16 Aug 2016 17:38:50 +0300

> Cc: [email-masked], [email-masked], [email-masked],
>  [email-masked]
> From: Paul Eggert <[email-masked]>
> Date: Mon, 15 Aug 2016 13:41:44 -0700
> 
> Eli Zaretskii wrote:
> > So I'm okay with changing the output for unibyte strings on master,
> > but I think emacs-25 should not produce multibyte strings from
> > substitute-command-keys more eagerly than previous versions.
> 
> OK, in that case the emacs-25 patch just I proposed should suffice 
> <http://bugs.gnu.org/24206#67>.

Thanks, I preferred to install one of the 2 patches I posted
yesterday.

The emacs-25 branch is ready for another RC, from my POV.